<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio 7</title>
	<link rel="stylesheet" type="text/css" href="7.css">
</head>
<body>
	<dl>
		<dt><span class="negrita">Informática</span></dt>
		<dd><span class="cursiva">Conjunto de conocimientos técnicos que se ocupan del tratamiento automático de la información por medio de computadoras.</span></dd>
		<dt><span class="negrita">Sistema operativo</span></dt>
		<dd><span class="cursiva">Conjunto de órdenes y programas que controlan los procesos básicos de una computadora y permiten el funcionamiento de otros programas.</span></dd>
		<dt><span class="negrita">MAC OS</span></dt>
		<dd><span class="cursiva">Mac OS es el nombre del sistema operativo creado por Apple para su línea de computadoras Macintosh, también aplicado retroactivamente a las versiones anteriores a System 7.6, y que apareció por primera vez en System 7.5.1.</span></dd>
	</dl>
</body>
</html>